# Configuration file

####################
# block
####################

block {
    I:alveary=800
    I:apiculture=801
    I:beehives=802
    I:candle=803
    I:core=804
    I:engine=805
    I:farm=806
    I:fences=807
    I:fences2=808
    I:leaves=809
    I:lepidopterology=833
    I:log1=810
    I:log2=811
    I:log3=812
    I:log4=813
    I:log5=814
    I:log6=815
    I:log7=816
    I:machine=817
    I:mail=818
    I:mill=819
    I:mushroom=820
    I:planks=821
    I:planks2=822
    I:pods=823
    I:resources=824
    I:saplingGE=825
    I:slabs1=826
    I:slabs2=827
    I:slabs3=828
    I:soil=829
    I:stained=830
    I:stairs=831
    I:stump=832
}


####################
# item
####################

item {
    I:adventurerBackpack=8000
    I:adventurerBackpackT2=8001
    I:ambrosia=8002
    I:apatite=8003
    I:apiaristBag=8004
    I:apiaristBoots=8005
    I:apiaristChest=8006
    I:apiaristHelmet=8007
    I:apiaristLegs=8008
    I:ash=8009
    I:beeCombs=8010
    I:beeDroneGE=8011
    I:beePrincessGE=8012
    I:beeQueenGE=8013
    I:beealyzer=8014
    I:beeswax=8015
    I:bioFuel=8016
    I:bioMass=8017
    I:biofuelCan=8018
    I:biomassCan=8019
    I:biomeFinder=8020
    I:bituminousPeat=8021
    I:brokenBronzePickaxe=8022
    I:brokenBronzeShovel=8023
    I:bronzePickaxe=8024
    I:bronzeShovel=8025
    I:bucketBiofuel=8026
    I:bucketBiomass=8027
    I:builderBackpack=8028
    I:builderBackpackT2=8029
    I:butterflyGE=13073
    I:canEmpty=8030
    I:canFuel=8031
    I:canHoney=8032
    I:canIce=8033
    I:canJuice=8034
    I:canLava=8035
    I:canOil=8036
    I:canSeedOil=8037
    I:carton=8038
    I:catalogue=13118
    I:chipsets=8039
    I:craftingMaterial=8040
    I:crate=8041
    I:cratedApatite=8042
    I:cratedApples=8043
    I:cratedAsh=8044
    I:cratedBeeswax=8045
    I:cratedBogearth=8046
    I:cratedBrass=8047
    I:cratedBrick=8048
    I:cratedBronze=8049
    I:cratedCacti=8050
    I:cratedCharcoal=8051
    I:cratedClay=8052
    I:cratedCoal=8053
    I:cratedCobblestone=8054
    I:cratedCocoaComb=8055
    I:cratedCookies=8056
    I:cratedCopper=8057
    I:cratedDirt=8058
    I:cratedDrippingCombs=8059
    I:cratedFertilizer=8060
    I:cratedFrozenCombs=8061
    I:cratedGlowstone=8062
    I:cratedGravel=8063
    I:cratedHoneycombs=8064
    I:cratedHoneydew=8065
    I:cratedHumus=8066
    I:cratedLapis=8067
    I:cratedMulch=8068
    I:cratedMycelium=8069
    I:cratedNetherbrick=8070
    I:cratedNetherrack=8071
    I:cratedNetherwart=8072
    I:cratedNikolite=8073
    I:cratedObsidian=8074
    I:cratedPeat=8075
    I:cratedPhosphor=8076
    I:cratedPollen=8077
    I:cratedPropolis=8078
    I:cratedRedstone=8079
    I:cratedReeds=8080
    I:cratedRefractoryWax=8081
    I:cratedResin=8082
    I:cratedRoyalJelly=8083
    I:cratedRubber=8084
    I:cratedSand=8085
    I:cratedSandstone=8086
    I:cratedSaplings=8087
    I:cratedScrap=8088
    I:cratedSeeds=8089
    I:cratedSilver=8090
    I:cratedSimmeringCombs=8091
    I:cratedSoulsand=8092
    I:cratedStone=8093
    I:cratedStringyCombs=8094
    I:cratedTin=8095
    I:cratedUUM=8096
    I:cratedWheat=8097
    I:cratedWood=8098
    I:decayingWheat=8099
    I:diggerBag=8100
    I:diggerBagT2=8101
    I:fertilizerBio=8102
    I:fertilizerCompound=8103
    I:flutterlyzer=13072
    I:foresterBag=8104
    I:foresterBagT2=8105
    I:frameImpregnated=8106
    I:frameProven=8107
    I:frameUntreated=8108
    I:fruits=8109
    I:gearBronze=8110
    I:gearCopper=8111
    I:gearTin=8112
    I:grafter=8113
    I:grafterProven=8114
    I:hardenedMachine=8115
    I:honeyDrop=8116
    I:honeyPot=8117
    I:honeydew=8118
    I:honeyedSlice=8119
    I:hunterBag=8120
    I:hunterBagT2=8121
    I:impregnatedCasing=8122
    I:imprinter=8123
    I:infuser=8124
    I:ingotBronze=8125
    I:ingotCopper=8126
    I:ingotTin=8127
    I:iodineCapsule=8128
    I:kitPickaxe=8129
    I:kitShovel=8130
    I:lepidopteristBag=13087
    I:letters=8131
    I:liquidGlass=8132
    I:liquidHoney=8133
    I:liquidIce=8134
    I:liquidJuice=8135
    I:liquidMead=8136
    I:liquidMilk=8137
    I:liquidSeedOil=8138
    I:minerBag=8139
    I:minerBagT2=8140
    I:mouldyWheat=8141
    I:mulch=8142
    I:oakStick=8143
    I:peat=8144
    I:phosphor=8145
    I:pipette=8146
    I:pollen=8147
    I:pollenFertile=13133
    I:propolis=8148
    I:refractoryBiofuel=8149
    I:refractoryBiomass=8150
    I:refractoryEmpty=8151
    I:refractoryFuel=8152
    I:refractoryHoney=8153
    I:refractoryIce=8154
    I:refractoryJuice=8155
    I:refractoryLava=8156
    I:refractoryOil=8157
    I:refractorySeedOil=8158
    I:refractoryWater=8159
    I:refractoryWax=8160
    I:royalJelly=8161
    I:sapling=8162
    I:scoop=8163
    I:serumGE=13074
    I:shortMead=8164
    I:solderingIron=8165
    I:stamps=8166
    I:sturdyMachine=8167
    I:thermionicTubes=8168
    I:treealyzer=8169
    I:vialCatalyst=8170
    I:waterCan=8171
    I:waxCapsule=8172
    I:waxCapsuleBiofuel=8173
    I:waxCapsuleBiomass=8174
    I:waxCapsuleFuel=8175
    I:waxCapsuleHoney=8176
    I:waxCapsuleIce=8177
    I:waxCapsuleJuice=8178
    I:waxCapsuleOil=8179
    I:waxCapsuleSeedOil=8180
    I:waxCapsuleWater=8181
    I:waxCast=8182
    I:woodPulp=8183
    I:wrench=8184
}


